# Interface QueuingStrategy<T>

interface QueuingStrategy<T> {
highWaterMark?: number;
size?: QueuingStrategySize<T>;
}

#### Type Parameters

- T = any

- Defined in node_modules/@types/node/stream/web.d.ts:274

#####
Index

### Properties

highWaterMark?
size?

## Properties

### `Optional` highWaterMark

highWaterMark?: number

- Defined in node_modules/@types/node/stream/web.d.ts:275

### `Optional` size

size?: QueuingStrategySize<T>

- Defined in node_modules/@types/node/stream/web.d.ts:276